-- Creating table 'Version_ModernSitecollections'
CREATE TABLE [dbo].[Version_ModernSitecollections] (
    [Id] int IDENTITY(1,1) NOT NULL,
    [Url] nvarchar(max)  NOT NULL,
    [Status] nvarchar(max)  NULL,
    [Message] nvarchar(max)  NULL,
    [Major] int  NULL,
    [Minor] int  NULL,
    [Build] int  NULL,
    [LastVisit] datetime  NULL,
    [StatusChanged] datetime  NULL
);
GO

ALTER TABLE [Version_ModernSitecollections]
ADD CONSTRAINT [PK_Version_ModernSitecollections]
    PRIMARY KEY CLUSTERED ([Id] ASC);
GO